{
    "dc_identifier": "nl.gm0899.2c.2019.3089890-5",
    "dc_title": "Commissie Ruimte en Techniek 2019-02-19 - Nota grondbeleid en grondprijzen 2019-2022; Gemeenteblad 2018/90",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2019-02-19. Onderdeel: Nota grondbeleid en grondprijzen 2019-2022; Gemeenteblad 2018/90.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/a182ab1a-c879-475b-a1c1-ae89aeff10c2",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2019-02-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0899.2c.2019.3089890-5",
    "dc_externalIdentifier": "3089907",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-02-19",
    "foi_meetingNumber": "3089890",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2019.3089890-5.doc.1",
            "dc_title": "Raadsvoorstel 90 nota grondbeleid 2019-2022 en grondprijzenbrief 2019.docx",
            "foi_fileName": "Raadsvoorstel%2090%20nota%20grondbeleid%202019-2022%20en%20grondprijzenbrief%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=fef5d6b6-db4a-431b-9f77-f233644e093d"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2019.3089890-5.doc.2",
            "dc_title": "Raadsvoorstel 90 (bijlage) nota grondbeleid 2019 - 2022.docx",
            "foi_fileName": "Raadsvoorstel%2090%20%28bijlage%29%20nota%20grondbeleid%202019%20-%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=f9f862fd-3edf-4373-838e-8692efb3f927"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2019.3089890-5.doc.3",
            "dc_title": "Raadsvoorstel 90 (bijlage) collegevoorstel.pdf",
            "foi_fileName": "Raadsvoorstel%2090%20%28bijlage%29%20collegevoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=f070789a-af28-4e37-8ffc-9696d7107fcd"
        }
    ]
}